<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=1, initial-scale=1.0">
	<link rel="stylesheet" href="style.css">
	<title>canvas pip chart</title>
</head>
<body>
	<div class="wrap">

		<div class="task_first">
			<canvas id="myCanvas" width="800" height="800"></canvas>
			<div id="myLegend"></div>
		</div>


		<div class="task_secont">
			<div class="currenttime">Current time:
				<p id="clock"></p>
			</div> 
			<canvas height="500" width="500" id="canvasclock"></canvas>
		</div>

	</div>
	

	

	<script src="chart.js"></script>
</body>
</html>